WESNOTH_EDITOR(6)

NAME
wesnoth_editor - Battle for Wesnoth map editor

SYNOPSIS
wesnoth_editor [OPTIONS] [MAP]

DESCRIPTION
Battle for Wesnoth map editor.

OPTIONS

--bpp number
    sets BitsPerPixel value. Example: --bpp 32

--datadir
    selects the data directory to use.

-f, --fullscreen
    runs the editor in full screen mode.

-h, --help
    tells you what the command line options do.

--log-level=domain1,domain2,...
    sets the severity level of the log domains. all can be used to match any log domain. Available levels: error, warning, info, debug. By default the error level is used.

--logdomains
    Dumps a list of all log domains and exits.

--path
    prints the name of the game data directory and exits.

-r XxY, --resolution XxY
    sets screen resolution. Example: -r 800x600

-v, --version
    prints version number and exits.

-w, --windowed
    runs the editor in windowed mode.

AUTHOR
Written by David White <davidnwhite@verizon.net>.
Edited by Nils Kneuper <crazy-ivanovic@gmx.net> and ott <ott@gaon.net>.
This manual page was originally written by Cyril Bouthors <cyril@bouthors.org>.
Visit the official homepage: http://www.wesnoth.org/

COPYRIGHT
Copyright © 2003-2007 David White <davidnwhite@verizon.net>
This is Free Software; this software is licensed under the GPL version 2, as published by the Free Software Foundation. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
wesnoth(6), wesnothd(6)